.details-exposition td, th {
padding-right: 50px;
padding-left: 5px;
}

.details-object td, th {
padding-right: 50px;
padding-left: 5px;
}

/*  Define the background color for all the ODD table columns  */
table.details-exposition tr td:nth-child(odd){ 
/*	background: #b8d1f3; */
	font-weight: bold;
}

table.details-object tr td:nth-child(odd){ 
/*	background: #b8d1f3; */
	font-weight: bold;
}

.content-centered td, th {text-align:center;}
.content-centered img {display: initial;}

.links-to-sites a {font-family:Verdana; font-size:medium; text-decoration:none; color:#923}
.links-to-sites td , th {text-align:left; vertical-align: middle;}

.my-menu-item  { 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;	
	font-weight:bold;
	letter-spacing: 5px;
	font-variant: small-caps;
	font-size: medium;
}

/* JComments were too close - this makes more space after article*/
#jc {
	padding-top: 10px;
}

/* BEGIN - Adjusted bottom of article page with "Related articles list" where there was too much space between modules */
.t3-sl {
	padding-bottom: 20px;
	padding-top: 10px;
}

.item-page {
	margin-bottom: 10px;
}

.t3-mainbody {
	padding-bottom: 10px;
}

.t3-content {
	padding-bottom: 10px;
}
/* END */

/* LOGO */
.logo-image > a {
  max-width: 228px;
/*  max-height: 80px; */
}

.side-logo {
	margin-bottom: 2px;
}
/* END */

/* SIDEBAR ICONS MARGIN */
.less-bottom-margin {
	margin-bottom: 5px;
}
/* END */

/*BEGIN ASTRO STYLE FOR PURITY TEMPLATE*/
a.btn-default {
	background-color: #BBBBD1;
}
.article-aside {
	color: #3D3D3D;
}

.jutoc {
	background: #B1B1C9;
}

/*END ASTRO STYLE FOR PURITY TEMPLATE*/

.push-behind {
	position: relative;
	z-index: -999;
	visibility: hidden;
}